=== reid/Makefile ===
all: optimal twist

CFLAGS=-O2 -g

clean:
	rm -f *.o

distclean: clean
	rm -f optimal twist
