=== dietz/cu2/Makefile ===
# makefile for cu2 with gcc on *nix by Eric

CC=gcc
CPP=g++
LINK=g++
CFLAGS=-O2
LFLAGS=
RM=rm -f
INCLUDES=cu2.h config.h
OBJS=cu2.o main.o
LIBS=
DBGCFLAGS=
DBGLFLAGS=
DBGOBJS=cu2.o.dbg main.o.dbg
DBGLIBS=

all: build

debug: build-debug

build: $(OBJS)
	$(LINK) $(LFLAGS)  -o cu2  $(OBJS) $(LIBS)

build-debug: $(DBGOBJS)
	$(LINK) $(DBGLFLAGS)  -o cu2  $(OBJS) $(DBGLIBS)

clean:
	$(RM) $(OBJS)

distclean: clean
	$(RM) cu2

main.o: main.cpp $(INCLUDES)
	$(CPP) $(CFLAGS) -c main.cpp

cu2.o: cu2.cpp $(INCLUDES)
	$(CPP) $(CFLAGS) -c cu2.cpp

main.o.dbg: main.cpp $(INCLUDES)
	$(CPP) $(DBGCFLAGS) -c main.cpp

cu2.o.dbg: cu2.cpp $(INCLUDES)
	$(CPP) $(DBGCFLAGS) -c cu2.cpp

dummy:
