=== debian/changelog ===
rubiks (20070912-7) unstable; urgency=medium

  * Improve missing includes patch (Closes: #1066202)
  * Bump standards-version to 4.7.0
  * Make double sbuild work (Closes: #1048791)

 -- Julien Puydt <jpuydt@debian.org>  Mon, 17 Jun 2024 16:25:18 +0200

rubiks (20070912-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

  [ Julien Puydt ]
  * Fix d/watch.
  * Document the patch is Debian-specific.
  * Declare d/rules doesn't require root.
  * Bump standards-version to 4.6.2.
  * Add lintian overrides for false positives.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 20 Jun 2023 12:10:19 +0200

rubiks (20070912-5) unstable; urgency=medium

  * Bump dh compat to 12 and drop d/compat.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 28 Jul 2019 09:00:05 +0200

rubiks (20070912-4) unstable; urgency=medium

  * Update homepage to new upstream layout.
  * Update d/watch to new upstream layout.
  * Bump std-vers to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 16 Jul 2019 09:56:40 +0200

rubiks (20070912-3) unstable; urgency=medium

  * Refresh packaging:
    - Use salsa in Vcs-* fields.
    - Use my debian.org mail address.
    - Bump dh compat to 11.
    - Bump std-ver to 4.1.4.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 25 May 2018 14:55:05 +0200

rubiks (20070912-2) unstable; urgency=medium

  * Update the homepage.
  * Update the Vcs-browser link.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 04 Jan 2016 16:16:48 +0100

rubiks (20070912-1) unstable; urgency=medium

  * Initial release. (Closes: #777032)

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 03 Feb 2015 09:44:08 +0100
