=== debian/control ===
Source: rubiks
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: math
Priority: optional
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/science-team/rubiks
Vcs-Git: https://salsa.debian.org/science-team/rubiks.git
Homepage: https://git.sagemath.org/sage.git/plain/build/pkgs/rubiks/
Build-Depends: debhelper-compat (= 13)

Package: rubiks
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Small collection of Rubik's cube solvers
 This package contains several different Rubik's cube solvers,
 either useful directly on the command-line or through sagemath.
 .
 Michael Reid's "optimal" uses pre-computed tables to find an optimal solution
 to the 3x3x3 Rubik's cube.
 .
 Dik T.Winter's "dikcube" uses Kociemba's algorithm to iteratively
 find a short solution to the 3x3x3 cube.
 .
 Eric Dietz' "cubex" has fast non-optimal solver for the 3x3x3 cube.
