=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_autoreconf:
	cp debian/configure.ac debian/GNUmakefile.am .
	touch NEWS README ChangeLog AUTHORS
	dh_autoreconf

override_dh_auto_clean:
	make distclean
	rm -f configure.ac GNUmakefile.am NEWS README ChangeLog AUTHORS
